WOTabPanel(3)

NAME
WOTabPanel

SYNOPSIS
WOTabPanel { tabs; selectedTab; tabNameKey; nonSelectedBgColor; bgcolor; textColor; submitActionName; }

VALIDATION
'tabs' must not be a constant

BINDINGS

tabs

selectedTab

tabNameKey

nonSelectedBgColor

bgcolor

textColor

submitActionName

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults